{
    "id": "smart_campus",
    "name": "学情监测仪",
    "displayName": "学情监测仪",
    "version": "0.0.0.9",
    "description": "",
    "dependencies": {
        "html2canvas": "^1.4.1",
        "js-cookie": "^3.0.5",
        "katex": "^0.16.11",
        "postcss-pxtorpx-pro": "^2.0.0",
        "uni-crazy-router": "^1.1.3",
        "uni-vite-plugin-h5-prod-effect": "^1.0.1",
        "vite-plugin-vue-setup-extend": "^0.4.0"
    },
    "devDependencies": {
        "vite-plugin-commonjs": "^0.10.1",
        "vite-plugin-require": "^1.2.14"
    }
}
